// @deno-types="./types/hotfix.d.ts"

export * as S3 from "https://deno.land/x/s3@0.3.0/mod.ts";
export { S3Error } from "https://deno.land/x/s3@0.3.0/src/error.ts";

export * as Ini from "https://deno.hibas123.de/raw/ini@0.0.3/mod.ts";

export * as ABC from "https://deno.land/x/abc@v1.2.4/mod.ts";
export * as CorsMW from "https://deno.land/x/abc@v1.2.4/middleware/cors.ts";
export * as LoggerMW from "https://deno.land/x/abc@v1.2.4/middleware/logger.ts";

export * as Path from "https://deno.land/std@0.83.0/path/mod.ts";
export * as FS from "https://deno.land/std@0.83.0/fs/mod.ts";
export * as Base64 from "https://deno.land/std@0.83.0/encoding/base64.ts";
export * as Hash from "https://deno.land/std@0.83.0/hash/mod.ts";
export * as Colors from "https://deno.land/std@0.83.0/fmt/colors.ts";

export * as Compress from "https://git.stamm.me/Deno/DenReg/raw/branch/master/tar/mod.ts";

export { default as Prism } from "https://cdn.skypack.dev/prismjs";

export { Marked } from "https://deno.hibas123.de/raw/markdown/mod.ts";

import DS from "https://raw.githubusercontent.com/hibas123/dndb/master/mod.ts";

import * as Pico from "https://deno.hibas123.de/raw/@denreg-jsx@0.1.1/mod.ts";

export { Pico };

export const Datastore = DS;
